.news__gallery .subscribe {
  min-height: 212px;
}

#subscribeForm button[data-processing="1"] .in img {
  animation: subscribespin 1s ease-in-out infinite;
}

@keyframes subscribespin {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

@media screen and (max-width:1450px) {
  .news__gallery .subscribe h3 {
    font-weight: 600;
    font-size: 1.6em;
  }

  .news__gallery .subscribe p {
    font-size: 1.5em;
    font-weight: 600;
  }

  .index__news .subscribe h3 {
    font-size: 2.6em;
  }

  .index__news .subscribe .valid-error {
    position: static;
  }
}